file(REMOVE_RECURSE
  "CMakeFiles/scarchat-server.dir/link.d"
  "CMakeFiles/scarchat-server_autogen.dir/AutogenUsed.txt"
  "CMakeFiles/scarchat-server_autogen.dir/ParseCache.txt"
  "scarchat-server_autogen"
  "CMakeFiles/scarchat-server.dir/auth/authenticator.cpp.o"
  "CMakeFiles/scarchat-server.dir/auth/authenticator.cpp.o.d"
  "CMakeFiles/scarchat-server.dir/config/server_config.cpp.o"
  "CMakeFiles/scarchat-server.dir/config/server_config.cpp.o.d"
  "CMakeFiles/scarchat-server.dir/database/database.cpp.o"
  "CMakeFiles/scarchat-server.dir/database/database.cpp.o.d"
  "CMakeFiles/scarchat-server.dir/main.cpp.o"
  "CMakeFiles/scarchat-server.dir/main.cpp.o.d"
  "CMakeFiles/scarchat-server.dir/scarchat-server_autogen/mocs_compilation.cpp.o"
  "CMakeFiles/scarchat-server.dir/scarchat-server_autogen/mocs_compilation.cpp.o.d"
  "CMakeFiles/scarchat-server.dir/server.cpp.o"
  "CMakeFiles/scarchat-server.dir/server.cpp.o.d"
  "CMakeFiles/scarchat-server.dir/session.cpp.o"
  "CMakeFiles/scarchat-server.dir/session.cpp.o.d"
  "scarchat-server"
  "scarchat-server.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/scarchat-server.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
